@charset "iso-8859-1";
/* CSS Document */

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	margin:0;
	padding:0;
	background-color:#fff;
	color:#000}

img {
	border:0}
hr {
	color:#000;
	background-color:#000;
	border:0 solid;
	height:1px}
ul {
	list-style-type:disc}
ul li ul {
	list-style-type:circle}
ul li ul li ul {
	list-style-type:square}
ol {
	list-style-type:decimal}

table {
	margin-bottom:16px}
caption {
	text-align:left; font-weight:bold}
th {
	text-align:left}
tr {
	vertical-align:top}

h1	{
	font-size: 32px}
h2	{
	font-size: 24px}
h3	{
	font-size: 19px}
h4	{
	font-size: 16px}
h5	{
	font-size: 13px}
h6	{
	font-size: 11px}
	
a:link {
	color:#00f;
	text-decoration:none}
a:visited {
	color:#a0a;
	text-decoration:none}
a:hover {
	color:#f00;
	text-decoration:underline}
a:focus {
	color:#f00;
	background:#ff0}
a:active {
	color:#f00;
	text-decoration:none}

h3 a:link {
	color:#009;
	text-decoration:none}
h3 a:visited {
	color:#909;
	text-decoration:none}

blockquote {
	margin: 0;
	padding-left: 15px;
	border-left: 3px black solid}

.zestienpx
	{font-size:16px}

.left {
	float:left;
	margin:0px 10px 5px 0}
.right {
	float:right;
	margin:0 0 5px 10px}
.clear {
	clear:both}

#menu ul {
	list-style-type:none;
	margin-left:0;
	padding-left:0}
	
#menu ul li ul {
	margin-left:20px;
	}

.kader {
	border:3px solid #000;
	padding:10px}

ul.lijst {
	list-style-type:none;
	margin-left:0;
	padding-left:0;
	margin-top:0}
ol.lijst {
	margin-left:0;
	padding-left:35px;
	margin-top:0}
h5.lijst {
	margin-bottom:0}

/* Alle screensizes */

#top {
	padding:10px;
	background-color:#ff4;
	border-bottom:1px solid #00f}

#top h1,
#titel h1 {
	margin:0}

#titel {
	padding:10px;
	border-bottom:1px solid #00f}
	
#nav-tak {
	padding: 0px 10px;
	border-bottom:1px solid #00f}
	
#wrapper {
	margin:0;
	padding:0}
	
#linkerkolom {
	padding:0 5px 5px 10px}
	
#middenkolom hr {
	clear:both}

#search {
	padding:5px 0}

#indexkolom {
		padding:0 5px 10px 10px}
	
#hoofdkolom {
	padding:0 5px 10px 10px}

#footer {
	padding:10px;
	text-align:center;
	color:#000;
	background-color:#ff4;
	border-top:1px solid #00f}

#inhoud {
	padding:10px}


@media screen and (max-width:1252px) {
	#top,
	#titel,
	#nav-tak {
		margin:0}
		
	#wrapper {
		height: 1%;
		overflow: hidden}
	
}


@media screen and (max-width:996px) {
	#linkerkolom {
		}
	
	#menu ul li {
		padding:1px 0}
	
	#pgp,	
	#leftextra,
	#random,
	#lastpost {
		display:none}
	
	#middenkolom {
		padding:0px 5px 5px 10px}
		
	#middenkolom p.right {
		display:none}
	
	#rechterkolom {
		clear:both;
		display:none}

}

/*CRT 1024, ipad*/
@media screen and (min-width:997px) and (max-width:1252px) {
	#linkerkolom {
		float:left;
		width:185px;
		padding:0 5px 5px 10px}
		
	#middenkolom {
		width:780px; float:left;
		padding:0px 5px 5px 5px;
		border-left:1px solid #00f}
	
	#rechterkolom {
		padding:5px 10px 5px 5px;
		border-top: 1px solid #00f;
		clear:both}

}

/*CRT 1280, LCD > 1280*/
@media screen and (min-width: 1253px) {
	/* Maximale schermbreedte is 1280px. Beschikbaar is scherm - 27 px voor scrollbar = 1253px. */
	
	#top,
	#titel,
	#nav-tak {
		width:1233px;
		margin:0 auto}
		
	#wrapper {
		width:1253px;
		margin:0 auto;
		padding:0;
		height: 1%;
		overflow: hidden}
		
	#linkerkolom {
		float:left;
		width:185px}
			
	#middenkolom {
		float:left;
		width:780px;
		padding:0px 5px 5px 5px;
		border-left:1px solid #00f;
		border-right:1px solid #00f}
		
	#rechterkolom {
		float:right;
		width:256px;
		padding:0 0 5px 5px}
	
	#indexkolom {
		float:left;
		width:345px;
		padding:0 5px 5px 10px}
	
	#hoofdkolom {
		float:left;
		width:882px;
		padding:0 5px 5px 5px;
		border-left:1px solid #00f}

	#footer {
		clear:both;
		width:1253px;
		margin:0 auto}
		
	/*een koloms*/
		
	#inhoud {
		width:1233px;
		margin:0 auto}

}
